<!-- Modal сумка пляжная -->
<div class="modal fade" id="beachbag" tabindex="-1" aria-labelledby="beachbagaria" aria-hidden="true">
	<div class="modal-dialog modal-dialog-centered">
		<div class="modal-content">
			<div class="modal-header">
				<h5 class="modal-title" id="beachbagaria">Пляжная джутовая сумка</h5>
				<button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
			</div>
			<div class="modal-body catalogue_modalBody">
				<div id="carouselbeachbag" class="carousel slide" data-bs-ride="carousel">
					<div class="carousel-inner">
						<div class="carousel-item active">
							<img src="./images/beachbag.jpg" class="d-block w-100" alt="Большая пляжная сумка">
						</div>
						<div class="carousel-item">
							<img src="./images/beachbag2.jpg" class="d-block w-100" alt="ПЛяжная сумка из джута">
						</div>

					</div>
					<button class="carousel-control-prev" type="button" data-bs-target="#carouselbeachbag"
						data-bs-slide="prev">
						<span class="carousel-control-prev-icon" aria-hidden="true"></span>
						<span class="visually-hidden">Предыдущий</span>
					</button>
					<button class="carousel-control-next" type="button" data-bs-target="#carouselbeachbag"
						data-bs-slide="next">
						<span class="carousel-control-next-icon" aria-hidden="true"></span>
						<span class="visually-hidden">Следующий</span>
					</button>
				</div>
				<div>
					<p> Сумка-шоппер большого размера на плечо, связана крючком из джута - натурального и
						окрашенного. Удобна для пляжа, так как песок вытряхивается через межнитевое
						пространство.
						Размер: дно 45*12, высота 32 см, длина ручек 55 см.</p>
					<p>Стоимость: 4000руб</p>
				</div>
			</div>
			<div class="modal-footer">
				<button type="button" class="btn cataloque__cardBtn" data-bs-toggle="modal"
					data-bs-target="#formModal">Заказать</button>
			</div>
		</div>
	</div>
</div>